@charset "UTF-8";
/* ----------------- ファーストビュー -----------------*/
/* ----------------- ボタンコンテンツ -----------------*/
.contents-scroll {
  margin-top: 27px;
}

.contents-scroll__container {
  display: flex;
  gap: 13px;
}

@media screen and (max-width: 1080px) {
  .contents-scroll__container {
    flex-wrap: wrap;
    justify-content: center;
  }
  .contents-scroll__btn {
    width: 30%;
  }
}
@media screen and (max-width: 1023px) {
  .contents-scroll__btn {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
  }
}
/* ----------------- アバウト -----------------*/
.contents-about__container {
  padding-top: 120px;
  display: flex;
  justify-content: space-between;
  gap: 33px;
}

.contents-about__content {
  padding: 50px 0 50px 55px;
  width: 50%;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
}

.contents-about__content-head {
  font-size: 26px;
  line-height: 1.7;
  font-weight: 500;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .contents-about__container {
    margin-top: 50px;
    flex-direction: column;
  }
  .contents-about__content {
    padding: 30px 16px;
    width: 100%;
  }
  .contents-about__content-head {
    font-size: 18px;
    letter-spacing: 0.12em;
  }
}
/* ----------------- サービス -----------------*/
.contents-service-card {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
}

.contents-service-item__content .contents-service-item__content-head {
  border-bottom: 2px dotted #b80018;
  padding-bottom: 16px;
  line-height: 1.2;
}
.contents-service-item__content .contents-service-item__content-head .contents-service-item__content-sub-title {
  margin-top: 22px;
  font-size: 18px;
}
.contents-service-item__content .contents-service-item__content-head .contents-service-item__content-title {
  margin-top: 8px;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: -0.03em;
}
.contents-service-item__content .contents-service-item__content-head .contents-service-item__content-title span {
  font-size: 30px;
  display: block;
}
@media screen and (max-width: 768px) {
  .contents-service-item__content .contents-service-item__content-head .contents-service-item__content-title {
    font-size: 18px;
  }
  .contents-service-item__content .contents-service-item__content-head .contents-service-item__content-title span {
    font-size: 25px;
  }
}
.contents-service-item__content .contents-service-item__content-text {
  margin-top: 24px;
}

.contents-service {
  max-width: 1600px;
  margin: 0 auto;
  padding-bottom: 160px;
}
@media screen and (max-width: 1023px) {
  .contents-service {
    padding: 0 36px 100px 36px;
  }
}
@media screen and (max-width: 1023px) {
  .contents-service .contents-service-card {
    margin-top: 15px;
  }
}
.contents-service .contents-service-card .home-service-item {
  margin-top: 80px;
  display: flex;
  justify-content: center;
  gap: 60px;
}
@media screen and (max-width: 1023px) {
  .contents-service .contents-service-card .home-service-item {
    flex-direction: column;
    gap: 20px;
    margin-top: 50px;
  }
}
.contents-service .contents-service-card .home-service-item .home-service-item__img {
  width: 45%;
  text-align: right;
}
@media screen and (max-width: 1023px) {
  .contents-service .contents-service-card .home-service-item .home-service-item__img {
    width: 100%;
  }
}
.contents-service .contents-service-card .home-service-item .home-service-item__img img {
  width: 100%;
}
.contents-service .contents-service-card .home-service-item .home-service-item__content {
  width: 33%;
}
@media screen and (max-width: 1023px) {
  .contents-service .contents-service-card .home-service-item .home-service-item__content {
    width: 100%;
  }
}

.contents-service-item {
  display: grid;
  grid-template: "img ... content" 0.5fr "img ... detail" 1.5fr/53.6% 60px 33.2%;
  margin-top: 80px;
  padding-top: 80px;
}
.contents-service-item:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 1023px) {
  .contents-service-item {
    display: block;
    margin-top: 0;
  }
}
.contents-service-item .contents-service-item__img {
  grid-area: img;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img {
    width: 100%;
    margin-top: 30px;
  }
}
.contents-service-item .contents-service-item__img img {
  width: 100%;
}
.contents-service-item .contents-service-item__img .contents-service-item__content {
  margin-top: 30px;
  display: flex;
  justify-content: right;
  gap: 14px;
}
@media screen and (max-width: 768px) {
  .contents-service-item .contents-service-item__img .contents-service-item__content {
    margin-top: 12px;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
  }
  .contents-service-item .contents-service-item__img .contents-service-item__content::after {
    content: "";
    display: block;
    width: 30%;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__content .contents-service-item__content-list {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .contents-service-item .contents-service-item__img .contents-service-item__content .contents-service-item__content-list {
    width: 30%;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__content .contents-service-item__content-list img {
  width: 100%;
}
.contents-service-item .contents-service-item__img .contents-service-item__img-head {
  margin-top: 35px;
  font-size: 18px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__img-head {
    width: 100%;
    margin-top: 35px;
    font-size: 14px;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__img-text {
  margin-top: 52px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__img-text {
    margin-top: 30px;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__video {
  display: flex;
  margin-top: 17px;
  justify-content: space-between;
  align-items: flex-end;
  gap: 30px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video {
    width: 100%;
    margin-top: 17px;
    flex-direction: column;
    align-items: center;
    gap: 26px;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list {
  position: relative;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list {
    flex-direction: column-reverse;
    text-align: center;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list .contents-service-item__video-qr {
  position: absolute;
  width: 93px;
  height: 93px;
  bottom: -30px;
  right: -20px;
}
.contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list p {
  color: #b80018;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list:nth-child(1) p {
    margin-top: 10px;
  }
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list:nth-child(1) img {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list:nth-child(2) p {
  text-align: center;
  margin-bottom: 12px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list:nth-child(2) p {
    margin-top: 30px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-list:nth-child(2) img {
    width: 60%;
    margin: 0 auto;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-btn {
  margin-top: 14px;
  display: none;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-btn {
    display: block;
  }
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__video .contents-service-item__video-qr {
    display: none;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__vr-head {
  color: #b80018;
  margin-top: 30px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__vr-head {
    text-align: center;
    width: 100%;
    margin: 30px 0 0 0;
  }
}
.contents-service-item .contents-service-item__img .contents-service-item__vr-button {
  margin: 20px 0 60px 0;
  padding: 11px 0;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__img .contents-service-item__vr-button {
    text-align: center;
    width: 100%;
    margin: 10px 0 60px 0;
  }
}
.contents-service-item .contents-service-item__various {
  width: 84%;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__various {
    margin: 0;
    width: 100%;
  }
}
.contents-service-item .contents-service-item__content {
  grid-area: content;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__content {
    width: 100%;
  }
}
.contents-service-item .contents-service-item__detail {
  grid-area: detail;
  margin-top: 56px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__detail {
    margin-top: 30px;
  }
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-item {
  display: flex;
  gap: 21px;
  margin-top: 10px;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__detail .contents-service-item__detail-item {
    flex-direction: column;
  }
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__detail .contents-service-item__detail-item {
    flex-direction: row;
  }
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-item .contents-service-item__detail-tag {
  width: 70px;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-item .contents-service-item__detail-tag p {
  display: inline-block;
  border: 1px solid #b80018;
  color: #b80018;
  font-size: 14px;
  padding: 6px;
  line-height: 1;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-item .contents-service-item__detail-text {
  flex: 1;
}
@media screen and (max-width: 1023px) {
  .contents-service-item .contents-service-item__detail .contents-service-item__detail-item .contents-service-item__detail-text {
    width: 100%;
  }
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-item .contents-service-item__detail-text span {
  font-size: 12px;
  line-height: 1.67;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list {
  margin-top: 40px;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list .contents-service-item__detail-tag {
  width: 100%;
  margin-bottom: 20px;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list .contents-service-item__detail-tag p {
  display: inline-block;
  border: 1px solid #b80018;
  color: #b80018;
  font-size: 14px;
  line-height: 2;
  padding: 0 6px;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list .contents-service-item__detail-text {
  width: 100%;
  font-size: 14px;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 15px;
  margin-top: 4px;
  list-style: disc;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list ul li {
  font-size: 18px;
  margin: 0 25px 0 5px;
  color: #b80018;
}
.contents-service-item .contents-service-item__detail .contents-service-item__detail-list ul li span {
  color: #000000;
  vertical-align: middle;
}

#walkvr .contents-service-item__detail {
  margin-top: 0;
}

/* ----------------- ポップアップ -----------------*/
.images-popup,
.video-popup {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.4);
}
.images-popup .images-popup__section,
.images-popup .video-popup__section,
.video-popup .images-popup__section,
.video-popup .video-popup__section {
  width: 90%;
  position: relative;
  margin: 0 auto;
}
.images-popup .images-popup__section span,
.images-popup .video-popup__section span,
.video-popup .images-popup__section span,
.video-popup .video-popup__section span {
  position: absolute;
  transform: translate(50%, -50%);
  top: 0;
  right: 0;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #b80018;
  border-radius: 50%;
}
.images-popup .images-popup__section span::after, .images-popup .images-popup__section span::before,
.images-popup .video-popup__section span::after,
.images-popup .video-popup__section span::before,
.video-popup .images-popup__section span::after,
.video-popup .images-popup__section span::before,
.video-popup .video-popup__section span::after,
.video-popup .video-popup__section span::before {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 15px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.images-popup .images-popup__section span::before,
.images-popup .video-popup__section span::before,
.video-popup .images-popup__section span::before,
.video-popup .video-popup__section span::before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.images-popup .images-popup__section span::after,
.images-popup .video-popup__section span::after,
.video-popup .images-popup__section span::after,
.video-popup .video-popup__section span::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.images-popup .images-popup__section img,
.images-popup .images-popup__section video,
.images-popup .video-popup__section img,
.images-popup .video-popup__section video,
.video-popup .images-popup__section img,
.video-popup .images-popup__section video,
.video-popup .video-popup__section img,
.video-popup .video-popup__section video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.beer-slider-popup {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.beer-slider-popup .modal__overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.4);
}
.beer-slider-popup .beer-slider-popup__section {
  width: 80%;
  position: relative;
  margin: 0 auto;
  z-index: 1000;
}
.beer-slider-popup .beer-slider-popup__section .modal-close {
  position: absolute;
  transform: translate(50%, -50%);
  top: 0;
  right: 0;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #b80018;
  border-radius: 50%;
  z-index: 10;
}
.beer-slider-popup .beer-slider-popup__section .modal-close::after, .beer-slider-popup .beer-slider-popup__section .modal-close::before {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 15px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.beer-slider-popup .beer-slider-popup__section .modal-close::before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.beer-slider-popup .beer-slider-popup__section .modal-close::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.beer-slider-popup .beer-slider-popup__section .beer-slider {
  height: 45vw;
  object-fit: cover;
}
.beer-slider-popup .beer-slider-popup__section .beer-slider .icv__img-b {
  width: 90vw;
}
.beer-slider-popup .beer-slider-popup__section .icv__label {
  background-color: rgba(255, 255, 255, 0.5);
  color: #000000;
  position: absolute;
}

.js-modal-open,
.video-popup__section {
  cursor: pointer;
}